#ifndef XmlDef_h
#define XmlDef_h

// $Id: XmlDef.h,v 1.8 2013/04/29 18:27:14 hupereir Exp $

/******************************************************************************
*
* Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
*
* This is free software; you can redistribute it and/or modify it under the
* terms of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.
*
* This software is distributed in the hope that it will be useful, but WITHOUT
* Any WARRANTY; without even the implied warranty of MERCHANTABILITY or
* FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
* for more details.
*
* You should have received a copy of the GNU General Public License along with
* this program.  If not, see <http://www.gnu.org/licenses/>.
*
*******************************************************************************/

#include <QString>

//! Some Xml definitions
namespace XML
{
    static const QString CONNECTION_LIST( "ConnectionList" );
    static const QString CONNECTION( "connection" );
    static const QString TUNNEL( "tunnel" );
    static const QString NAME( "name" );
    static const QString OPTIONS( "options" );
    static const QString USER( "user" );
    static const QString HOST( "host" );
    static const QString Local_PORT( "local_port" );
    static const QString Remote_PORT( "remote_port" );
    static const QString AUTO_CONNECT( "auto_connect" );
};

#endif
